Subject: Trainer Candidate - Subham Mishra
From: Subham Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Dec 2022 00:44:17 -0500

| | Tech Support Test

Name | Subham Mishra
E-mail | [email-masked]
Phone Number | (122004) 9956229164
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Narsinghpur gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mitsubishi electric automotive india pvt ltd Imt Manesar gurgaon | Quality engineer | I'm already working in this company | 24000/
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | After 15 December.
Please briefly describe your work experience specifically in Quality? | I'm currently work experience 5 year in quality assurance dipartment. Specifically like MSA, SPC, 7QC, APQP, PPAP, GD&T, QA, QC, QMS, 5S, etc.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I and our team are always sincere in the work of the company and our efforts will always be to satisfy the customer with the quality of our products. And there will always be an effort to maintain a good environment in the company.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, the customer should get the product according to the customer, which he needs and he should be satisfied, better customer service than this nothing can be done for us and our team.
What according to you makes you a good candidate for this position? | This post is very suitable for us and I will fulfill the responsibility of this post with full honesty and integrity.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |